[
	{"type":"shape","fillAlpha":0,"normal":{"x":10,"y":70,"width":780,"height":410}},
	{"type":"shape","fill":"0x8DF3F3","fillAlpha":0.7,"lineStyle":{"thickness":4, "color":"0x333333"},"normal":[750,85,59,86,51,462,740,462,750,90]},
	
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"Hello!","x":188,"y":112}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"1","x":189,"y":155}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"3","x":318,"y":155}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"5","x":445,"y":155}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"8","x":189,"y":209}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"10","x":318,"y":209}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"11","x":445,"y":209}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"13","x":567,"y":209.05}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"15","x":189,"y":261.5}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"16","x":318,"y":261.5}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"18","x":445,"y":261.5}, "actions":{"click":"clickDemo"}},
	{"alias":"Songs_20","type":"textField","settings":{"alias":"Songs_20","text":"20","x":567,"y":261.5}, "actions":{"click":"clickLink"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"21","x":189,"y":320}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"23","x":318,"y":320}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"25","x":445,"y":320}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"26","x":567,"y":316}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"28","x":189,"y":377}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"30","x":318,"y":377}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"6","x":567,"y":155}, "actions":{"click":"clickDemo"}}
]